var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payment/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__fecfeab1._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_payment_webhook_route_actions_e68dc8b9.js")
R.m(63915)
module.exports=R.m(63915).exports
